Subject: bug#4258: Preferring HTML parts

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Sep 2014 18:19:49 +0300

> From: Ken Olum <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 04 Sep 2014 11:52:04 -0400
> 
> Here's a patch with all my HTML rendering code, including preferring to
> render an html part rather than showing the alternative text part, if
> the variable rmail-mime-prefer-html is set, which is the default.

Thanks.  I started using it, and so far the results are very good.

> I don't know too much about non-ASCII characters, so maybe this patch
> could be installed and someone who knows what they're doing could try to
> address that issue.

I did that as well.

So when you send a new patch, I will commit it together with my
additions for decoding non-ASCII HTML text.